Bug 798846 - dependency problems installing empathy
dependency problems installing empathy
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
17
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-29 23:28 EST by Rudd-O DragonFear
Modified: 2012-05-10 10:43 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-10 10:43:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rudd-O DragonFear 2012-02-29 23:28:41 EST
Complete!
/@karen.dragonfear @:

yum install empathy
Loaded plugins: auto-update-debuginfo, langpacks, presto, refresh-packagekit
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package empathy.x86_64 0:3.3.5-1.fc17 will be installed
--> Processing Dependency: libcogl.so.7()(64bit) for package: empathy-3.3.5-1.fc17.x86_64
--> Finished Dependency Resolution
Error: Package: empathy-3.3.5-1.fc17.x86_64 (fedora)
           Requires: libcogl.so.7()(64bit)
           Available: cogl-1.9.4-1.fc17.x86_64 (fedora)
               libcogl.so.7()(64bit)
           Installed: cogl-1.9.6-1.fc17.x86_64 (@updates-testing)
               Not found
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest
Comment 1 Brian Pepple 2012-03-01 11:02:11 EST
Aware of the problem, but the latest Empathy needs some new packages (Farstream & Telepathy-Farstream) added to Fedora before it can be built. It will most likely take a few days for this to happen.
Comment 2 Brian Pepple 2012-05-10 10:43:04 EDT
Closing. This has been fixed for awhile.

Note You need to log in before you can comment on or make changes to this bug.